<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1981-07-20 17:00:00.00 GD 04h54'12.00" W 45d28'00.00" N</id>
<person>
<lastname>G7 1981</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1981-07-20 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1981-07-20 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1981-07-20 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1981-07-20 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Québec</county>
<city></city>
<longitude>04h54'12.00" W</longitude>
<latitude> 45d28'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Québec</state>
<country>Canada</country>
</horoscope>
